@charset "utf-8";
/* =======================================================
【info】	netkeiba_info.css

	1.お知らせ
	2.サイトマップ .sitemap_block
	3.広告募集

----------------------------
2017.07.27 ikegami　追記
2017_リニューアル時調整（暫定版） を最下部に追加しました。
※新規デザインに併せて調整していますが、未確定のため168.htmlにのみ反映させています。
======================================================= */

/* =======================================================
1.お知らせ
======================================================= */

#page .info_big {
	width:960px !important;
}
#page .info_big .box_head {
	background: url("../image/h_content_bg_01b.png") no-repeat scroll 0 0 transparent;
}

.netkeiba_info_block {
	border	:	1px solid #ccc;
	border-top: 0 none;
}
.netkeiba_info_block .box_head {
	background: url("../image/h_content_bg_01.png") no-repeat scroll 0 0 transparent;
}
.netkeiba_info_block .box_head h1{
	color: #fff;
	text-indent:10px;
	font-size:16px;
	font-weight: bold;
	padding:6px 0 3px;
}

.netkeiba_info_block .info_title_box {
	margin: 10px 14px 0;
}
.netkeiba_info_block .info_title_box h2 {
	font-size:170%;
	font-weight: bold;
	line-height:1.2;
	margin-bottom:3px;
	padding-top:3px;
}
.netkeiba_info_block .info_title_box p{
	font-size:13px;
	line-height:16px;
	font-weight: normal;
	color: #666;
}
.netkeiba_info_block .info_box{
	margin: 10px 14px;
}
.netkeiba_info_block .info_box .info_txt_box img {
	margin:0 10px 10px 0;
	float: left;
	display: inline;
}
.netkeiba_info_block .info_box .info_txt_box p {
	font-size:110%;
	line-height:1.6;
	margin-bottom:1.2em;
}
.netkeiba_info_block .info_box .info_txt_box table {
	width	:	100%;
	margin	: 0 0 20px 0;
	font-family	: "ＭＳ Ｐゴシック", "Osaka";
	font-size	: 12px;
	background-color	: #999999;
	border-collapse	: separate;
	border-spacing	: 1px;
}
.netkeiba_info_block .info_box .info_txt_box table caption{
	font-size	:	110%;
	font-weight	: bold;
	line-height	:	1.6;
}
.netkeiba_info_block .info_box .info_txt_box table.end {
	width	:	100%;
	margin	: 0;
	font-family	: "ＭＳ Ｐゴシック", "Osaka";
	font-size	: 12px;
	background-color	: #999999;
	border-collapse	: separate;
	border-spacing	: 1px;
}
.netkeiba_info_block .info_box .info_txt_box table th {
	background-color	: #f5fafe;
	padding	: 5px 3px;
	text-align	: center;
	white-space	: nowrap;
}
.netkeiba_info_block .info_box .info_txt_box table th.num_1 {
	width	: 10%;
}
.netkeiba_info_block .info_box .info_txt_box table th.num_2 {
	width	: 30%;
}
.netkeiba_info_block .info_box .info_txt_box table th.num_3 {
	width	: 50%;
}
.netkeiba_info_block .info_box .info_txt_box table th.num_4 {
	width	: 10%;
}
.netkeiba_info_block .info_box .info_txt_box table td {
	background-color	: #ffffff;
	border	: 2px solid #ffffff;
	padding	: 3px 1px;
	text-align	: left;
	white-space	: nowrap;
}
.netkeiba_info_block .info_box .info_txt_box table td.t_right {
	background-color	: #ffffff;
	border	: 2px solid #ffffff;
	padding	: 3px 1px;
	text-align	: right;
	white-space	: nowrap;
}
.netkeiba_info_block .info_box .cate_bar_s {
	margin: 0px -7px 12px -7px;
}

.netkeiba_info_block .news_list {
	margin: 10px 14px 10px;
	padding-top:10px;
	border-top: 1px dashed #ccc;
}
.netkeiba_info_block .news_list .news_list_box ul li {
	padding: 4px 0px;
}
.netkeiba_info_block .news_list .news_list_box ul li a {
	background: url("../image/mark_arrow_blue_01.gif") no-repeat scroll left center transparent;
	padding:0 0 0 20px;
}
.netkeiba_info_block .news_list .news_list_box ul li span {
	color: #666;
}
.netkeiba_info_block .news_list p.detail_link{
	float: right;
	display: block;
	width:80px;
}
.netkeiba_info_block .txt_c{
	text-align	:	center;
}
.netkeiba_info_block .txt_c img{
	float	:	none !important;
	display	:	inline !important;
}
/* ==== お知らせ02 .info_title_box_02 ==== */
.netkeiba_info_block .info_title_box_02 {
	margin: 10px 14px 0;
	line-height	:	1.2;
}
.netkeiba_info_block .info_title_box_02 h2 {
	font-size:170%;
	font-weight: bold;
	line-height:2;
	margin-bottom:6px;
	padding-top:6px;
	text-align: center;
}

/* ==== ご意見フォ−ム ==== */

body.info #side .goiken_form_area {
	background	:	url("../image/side_rank_02_bg.png") no-repeat left bottom;
	padding	:	0 0 6px;
	margin	:	0 0 14px;
}
body.info #side .goiken_form_area .head_box {
	position	:	relative;
	width	:	220px;
	height	:	45px;
}
body.info #side .goiken_form_area textarea {
	color	:	#444;
	width	:	186px;
	height	:	120px;
	margin	:	6px 0 6px 10px;
	padding	:	6px;
	border	:	1px solid #aaa;
	border-top	:	1px solid #888;
	border-left	:	1px solid #888;
	background	:	url("../image/form_textarea_bg_01.png") no-repeat 0 0;
}
body.info #side .goiken_form_area input {
	width	:	128px;
	text-align	:	center;
	margin	:	3px 0 3px 44px;
}
body.info #side .goiken_form_area #opinion p {
	margin	:	6px 10px 0;
}
body.info #side .goiken_form_area .faq_link {
	margin	:	6px 12px 0;
	padding	:	0 0 6px;
}
body.info #side .goiken_form_area .faq_link p {
	padding	:	6px;
	background-color	:	#f4f9eb;
	border	:	1px solid #d8e1bf;
	color	:	#666;
	text-align	:	center;
	font-size	:	85%;
}

/* =======================================================
	2.サイトマップ .sitemap_block
======================================================= */
.netkeiba_info_block .sitemap_block {
	margin: 10px 0 10px 14px;
	width	:	930px;
	overflow	:	hidden;
	background	:	url("../image/sitemap_list_bg.png") repeat 0 0 ;
}

.netkeiba_info_block .sitemap_block .box_01 {
	float	:	left;
	width	:	308px;
	padding	:	6px 0;
}
.netkeiba_info_block .sitemap_block .box_01 h2 {
	background	:	url("../image/mark_arrow_blue_01.gif") no-repeat scroll left center ;
	padding	:	0 0 0 16px;
	font-size	:	116%;
	font-weight	:	bold;
	margin	:	0 0 .3em 10px;
}
.netkeiba_info_block .sitemap_block .box_01 ul {
	margin: 10px 0 20px 30px;
}
.netkeiba_info_block .sitemap_block .box_01 ul li {
	margin	:	0 0 6px;
	color	:	#666;
}
.netkeiba_info_block .sitemap_block .box_01 ul li img {
	display	:	inline;
	vertical-align	:	middle;
	margin	:	0 3px 0 0;
}
.netkeiba_info_block .sitemap_block .box_01 p {
	margin: 10px 0 20px 30px;
	line-height	:	1.3;
	color	:	#666;
}
/* =======================================================
	3.広告募集 .nd_ad_info_box
======================================================= */
.nd_ad_info_box p.nd_ad_info_txt_01 {
	font-size	:	120%;
	margin	:	14px 0 20px;
	font-weight	:	bold;
}
.nd_ad_info_box .PageLead {
	font-size: 123%;
	line-height: 1.7;
	padding: 14px 0;
}
.nd_ad_info_box .SiteInfoBox  {
	padding: 20px 25px 40px 25px;
}
.nd_ad_info_box .SiteInfoBox .SiteLead {
	font-size: 107%;
	line-height: 1.7;
	text-indent: 0;
	margin-bottom: 26px;
}
.nd_ad_info_box .SiteInfoBox .main_img {
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .main_img img {
	display: inline;
}
.nd_ad_info_box .SiteInfoBox .userVolume {
	margin-bottom: 18px;
}
.nd_ad_info_box .SiteInfoBox .userVolume li {
	float: left;
	width: 415px;
}
.nd_ad_info_box .SiteInfoBox .userVolume li:first-child {
	margin-right: 40px;
}
.nd_ad_info_box .SiteInfoBox .userVolume li dt,
.nd_ad_info_box .SiteInfoBox .userVolume li dd {
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .userVolume li dt {
	color: #fff;
	font-size: 200%;
	font-weight: bold;
	background-color: #6cb3ee;
	padding: 8px;
	margin-bottom: 24px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.nd_ad_info_box .SiteInfoBox .userVolume li dd p:first-child {
	font-size: 138%;
	font-weight: bold;
	color: #72b9f7;
	margin: 0;
	text-indent: 0;
}
.nd_ad_info_box .SiteInfoBox .userVolume li dd p:first-child span:first-child {
	font-size: 233%;
}
.nd_ad_info_box .SiteInfoBox .userVolume li dd p:first-child span:nth-child(2) {
	font-size: 166%;
}
.nd_ad_info_box .SiteInfoBox .userVolume li dd p:first-child span:nth-child(3) {
	font-size: 77%;
}
.nd_ad_info_box .SiteInfoBox .userVolume li dd p:last-child {
	font-size: 123%;
	color: #7d7d7d;
	margin: 0;
	text-indent: 0;
}
.nd_ad_info_box .SiteInfoBox .AtentionText {
	font-size: 92%;
	color: #828282;
	text-align: right;
	margin: 0 0 26px 0;
}
.nd_ad_info_box .SiteInfoBox .UserCharacter h2 {
	border-top: 1px solid #6cb3ee;
	border-bottom: 1px solid #6cb3ee;
	padding: 17px 0;
	font-size: 276%;
	font-weight: bold;
	text-align: center;
	color: #6cb3ee;
}
.nd_ad_info_box .SiteInfoBox .UserCharacter h2:before {
	display: inline-block;
	content:"";
	width: 56px;
	height: 35px;
	margin-right: 10px;
	background: url("../ad/image/ad_icon_usercharacter.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacter .CharacterLead {
	font-size: 107%;
	line-height: 1.7;
	padding: 28px 0 38px 0;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba {
	margin-bottom: 73px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba:last-child {
	margin-bottom: 30px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba h3,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball h3,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find h3 {
	font-size: 184%;
	font-weight: bold;
	color: #6cb3ee;
	padding-bottom: 13px;
	border-bottom: 1px solid #6cb3ee;
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball li,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find li {
	float: left;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.sex,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball li.sex,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find li.sex {
	width: 266px;
	margin-right: 37px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.age,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball li.age,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find li.age {
	width: 268px;
	margin-right: 37px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.area,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball li.area,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find li.area {
	width: 270px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.sex h3,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.age h3,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.area h3 {
	margin-bottom: 22px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.area p,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball li.area p,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find li.area p {
	color: #646464;
	font-weight: bold;
	font-size: 138%;
	margin: 0;
	text-indent: 0;
	padding-top: 14px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.area p span,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball li.area p span,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find li.area p span {
	font-size: 66%;
	color: #a09b98;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.UseSmartphone {
	width: 266px;
	margin-right: 37px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.UseSmartphone h3,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.DayAccess h3,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.TimeAccess h3 {
	margin-bottom: 36px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.DayAccess {
	width: 266px;
	margin-right: 37px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.TimeAccess {
	width: 266px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.GamePlay {
	width: 575px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.GamePlay h3 {
	margin-bottom: 27px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.kakin {
	width: 266px;
	margin-right: 37px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.kakin h3 {
	margin-bottom: 30px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.continue {
	width: 575px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba li.continue h3 {
	margin-bottom: 22px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume {
	padding-top: 16px;
	padding-left: 30px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dt,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dd,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dt,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dd,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dt,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dd  {
	font-weight: bold;
	color: #646464;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dl,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dl,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dl {
	width: 62px;
	float: left;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dl:first-child,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dl:first-child,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dl:first-child {
	padding-left: 50px;
	background: url("../ad/image/ad_icon_man.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dl:last-child,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dl:last-child,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dl:last-child {
	padding-left: 55px;
	background: url("../ad/image/ad_icon_woman.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dt,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dt,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dt {
	font-size: 138%;
}
/*.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dd,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dd,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dd {
	line-height: 0.6;
}*/
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dd,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dd,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dd {
	font-size: 107%;
	line-height: 0.6;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexVolume dd span,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexVolume dd span,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .SexVolume dd span {
	font-size: 214%;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume li {
	width: 54px;
	float: left;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume li:not(:last-child) {
	margin-right: 8px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume ul {
	width: 240px;
	margin: 8px auto 0;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume p {
	font-size: 138%;
	font-weight: bold;
	text-align: center;
	color: #646464;
	line-height: 1;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume p span {
	font-size: 77%;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume div {
	width: 54px;
	font-size: 214%;
	font-weight: bold;
	text-align: center;
	color: #646464;
	line-height: 1.1;
}
/*
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume li:first-child div {
	background: url("../ad/image/ad_netkeiba_age20.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume li:nth-child(2) div {
	background: url("../ad/image/ad_netkeiba_age30.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume li:nth-child(3) div {
	background: url("../ad/image/ad_netkeiba_age40.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .AgeVolume li:nth-child(4) div {
	background: url("../ad/image/ad_netkeiba_age50.png") 0 0 no-repeat;
}
*/
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphLeft {
	width: 215px;
	float: left;
	margin-right: 37px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight {
	width: 295px;
	float: left;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight li {
	width: 88px;
	float: left;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight li:not(:last-child) {
	margin-right: 15px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight li div {
	width: 88px;
	height: 88px;
	text-indent: -9999em;
	margin-bottom: 7px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight li:first-child div {
	background: url("../ad/image/ad_netkeiba_gameplay1.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight li:nth-child(2) div {
	background: url("../ad/image/ad_netkeiba_gameplay2.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight li:nth-child(3) div {
	background: url("../ad/image/ad_netkeiba_gameplay3.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight p {
	font-size: 107%;
	color: #646464;
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GraphRight p span {
	font-size: 85%;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .GrafDetail {
	border-bottom: 1px dotted #c6c9d4;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .PlayGameTotal p {
	margin: 0;
	text-indent: 0;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .PlayGameTotal p:first-child {
	color: #72b9f7;
	font-size: 123%;
	font-weight: bold;
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .PlayGameTotal p:nth-child(2) {
	color: #72b9f7;
	font-size: 307%;
	font-weight: bold;
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .PlayGameTotal p:nth-child(2):before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 47px;
	background: url("../ad/image/ad_icon_smartphone.png") 0 0 no-repeat;
	margin-bottom: -5px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .PlayGameTotal p:nth-child(2) span {
	font-size: 45%;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .PlayGameTotal p:nth-child(3) {
	font-size: 92%;
	text-align: center;
	color: #a09b98;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .kakin > p {
	font-size: 123%;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px dotted #c6c9d4;
	margin-bottom: 15px;
	color: #646464;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .kakin > p .TextBlue {
	color: #72b9f7;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .kakin > p .figure {
	font-size: 250%;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .kakin > p .diff {
	vertical-align: 5px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue > .lead {
	font-size: 123%;
	font-weight: bold;
	margin: 0;
	text-indent: 0;
	text-align: center;
	color: #646464;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue > .lead span {
	color: #72b9f7;
	font-size: 187%;
	vertical-align: -5px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table {
	border: 1px solid #dddddd;
	width: 100%;
	margin-bottom: 3px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table thead {
	background-color: #99cbf4;
	color: #fff;
	font-size: 107%;
	font-weight: bold;
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table thead td {
	border: 1px solid #dddddd;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table tr td {
	font-size: 107%;
	padding: 5px 0;
	text-align: center;
	border: 1px solid #dddddd;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table .result {
	width: 4em;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table .figure {
	width: 5em;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table .top {
	background-color: #fbe4e4;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table td img {
	display: inline;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table td span {
	color: #c35f5f;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table tr:nth-child(3),
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .continue table tr:nth-child(5) {
	background-color: #fcfbef;
}
.nd_ad_info_box .SiteInfoBox .AdLinkArea {
	border-top: 1px dotted #c6c9d4;
	padding-top: 40px;
}
.nd_ad_info_box .SiteInfoBox .AdLinkArea ul {
	width: 450px;
	float: left;
}
.nd_ad_info_box .SiteInfoBox .AdLinkArea li a {
	background: url("../ad/image/pdf_icon.gif") left center no-repeat;
	padding-left: 40px;
	display: block;
	font-weight: bold;
}
.nd_ad_info_box .SiteInfoBox .AdLinkArea > a {
	display: block;
	/*float: right;*/
	/*width: 428px;*/
	height: 70px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #6ab469;
	box-shadow: 0 2px 0 #5b9d5a;
	color: #fff;
	font-size: 153%;
	font-weight: bold;
	text-align: center;
	line-height: 70px;
}
.nd_ad_info_box .SiteInfoBox.baseball .LeadArea {
	padding-right: 140px;
	background: url("../ad/image/ad_baseball_main_img.png") right 0 no-repeat;
	margin-bottom: 26px;
}
.nd_ad_info_box .SiteInfoBox.baseball .LeadArea dl,
.nd_ad_info_box .SiteInfoBox.find .LeadArea dl {
	padding-left: 190px;
}
.nd_ad_info_box .SiteInfoBox.baseball .LeadArea dt,
.nd_ad_info_box .SiteInfoBox.find .LeadArea dt {
	width: 163px;
	text-align: center;
	color: #fff;
	font-size: 200%;
	font-weight: bold;
	float: left;
	margin-right: 18px;
	background-color: #6cb3ee;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	line-height: 1.1;
	padding: 5px 0;
}
.nd_ad_info_box .SiteInfoBox.baseball .LeadArea dd p,
.nd_ad_info_box .SiteInfoBox.find .LeadArea dd p {
	color: #72b9f7;
	font-weight: bold;
	font-size: 169%;
}
.nd_ad_info_box .SiteInfoBox.baseball .LeadArea dd span:first-child,
.nd_ad_info_box .SiteInfoBox.find .LeadArea dd span:first-child  {
	font-size: 233%;
}
.nd_ad_info_box .SiteInfoBox.baseball .LeadArea dd span:nth-child(2),
 .nd_ad_info_box .SiteInfoBox.find .LeadArea dd span:nth-child(2){
	font-size: 166%;
}
.nd_ad_info_box .SiteInfoBox.baseball h2,
.nd_ad_info_box .SiteInfoBox.find h2 {
	margin-bottom: 45px;
}
.nd_ad_info_box .SiteInfoBox.baseball h3,
.nd_ad_info_box .SiteInfoBox.find h3 {
	margin-bottom: 27px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume li {
	width: 54px;
	float: left;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume li:not(:last-child) {
	margin-right: 5px;
}

.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume ul {
	width: 240px;
	margin: 8px auto 0;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume p {
	font-size: 138%;
	font-weight: bold;
	text-align: center;
	color: #646464;
	line-height: 1;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume p span {
	font-size: 77%;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume div {
	width: 54px;
	font-size: 214%;
	font-weight: bold;
	text-align: center;
	color: #646464;
	line-height: 1.1;
}
/*
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume li:first-child div {
	background: url("../ad/image/ad_baseball_age10.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume li:nth-child(2) div {
	background: url("../ad/image/ad_baseball_age20.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume li:nth-child(3) div {
	background: url("../ad/image/ad_baseball_age30.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .AgeVolume li:nth-child(4) div {
	background: url("../ad/image/ad_baseball_age40.png") 0 0 no-repeat;
}
*/
.nd_ad_info_box .SiteInfoBox.baseball .AtentionText,
.nd_ad_info_box .SiteInfoBox.find .AtentionText {
	padding-top: 30px;
}
.nd_ad_info_box .SiteInfoBox.find .LeadArea {
	padding-right: 140px;
	background: url("../ad/image/ad_find_main_img.png") right 0 no-repeat;
	margin-bottom: 26px;
	min-height: 192px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume li {
	width: 58px;
	float: left;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume li:not(:last-child) {
	margin-right: 14px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume ul {
	width: 202px;
	margin: 8px auto 0;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume p {
	font-size: 138%;
	text-align: center;
	color: #646464;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume p span {
	font-size: 77%;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume div {
	text-indent: -9999em;
	width: 58px;
	height: 58px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume li:first-child div {
	background: url("../ad/image/ad_find_age20.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume li:nth-child(2) div {
	background: url("../ad/image/ad_find_age30.png") 0 0 no-repeat;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_find .AgeVolume li:nth-child(3) div {
	background: url("../ad/image/ad_find_age40.png") 0 0 no-repeat;
}




.nd_ad_info_box ul.nd_ad_site_list li.adv_site_box {
	border	:	1px solid #c6c9d5;
	margin	:	0 0 10px;
}
.nd_ad_info_box ul.nd_ad_site_list .site_title_info {
	margin	:	10px;
	border-bottom	:	1px dotted #888;
	padding-top: 10px;
}
.nd_ad_info_box ul.nd_ad_site_list .main_img {
	text-align: center;
}
.nd_ad_info_box dl.site_data_dl dt {
	width	:	510px;
	float	:	left;
}
.nd_ad_info_box dl.site_data_dl dt img {
	display	:	inline;
}
.nd_ad_info_box dl.site_data_dl dd {
	float	:	right;
	width	:	300px;
}
.nd_ad_info_box dl.site_data_dl dd ul {
	float	:	right;
}
.nd_ad_info_box dl.site_data_dl dd ul li {
	float	:	left;
	margin	:	0 0 0 10px;
}
/*.nd_ad_info_box ul.nd_ad_site_list li.adv_site_box p {
	margin	:	0 20px 10px;
	line-height	:	1.4;
	text-indent	:	1em;
}*/

.nd_ad_info_box .ad_link_block {
	float	:	right;
	margin	:	0 20px 10px;
}
.nd_ad_info_box .ad_link_block ul li {
	float	:	left;
	margin	:	0 0 0 20px;
}
.nd_ad_info_box .ad_link_block li.pdf_link {
	margin	:	6px 0 0;
	font-weight: bold;
}
.nd_ad_info_box .ad_link_block li.pdf_link a {
	background	:	url("../ad/image/pdf_icon.gif") no-repeat left center ;
	padding	:	0 0 0 40px;
	display	:	block;
	line-height	:	1.4;
}
.nd_ad_info_box .ad_link_block a.form_link {
	width	:	202px;
}
.nd_ad_info_box .ad_link_block a.form_link img {
	display	:	inline;
}

/* ==== Let'sケータイ .lk_info_block ==== */
.nd_ad_info_box .lk_info_block {
	padding	:	70px 0 0;
}
.nd_ad_info_box .lk_info_block dl {
	width	:	560px;
	margin	:	auto;
	position	:	relative;
}
.nd_ad_info_box .lk_info_block dl dt {
	position	:	absolute;
	width	:	437px;
	height	:	78px;
	top	:	-56px;
	left	:	50px;
}
.nd_ad_info_box .lk_info_block dl dd {
	width	:	548px;
	background	:	#f7f7f7;
	border	:	1px solid #b2b2b2;
}
.nd_ad_info_box .lk_info_block dl dd h2 {
	margin	:	9px auto 14px;
	width	:	532px;
}
.nd_ad_info_box .lk_info_block dl dd ul.lk_point_list {
	margin	:	0 0 0 8px;
}
.nd_ad_info_box .lk_info_block dl dd ul.lk_point_list li {
	float	:	left;
	margin	:	0 4px;
}
.nd_ad_info_box .lk_info_block dl dd p {
	margin	:	10px 14px;
	line-height	:	1.4;
}
.nd_ad_info_box .lk_link_block {
	float	:	right;
	margin	:	0 10px 10px;
}
.nd_ad_info_box .lk_link_block ul li {
	float	:	left;
	margin	:	0 0 0 10px;
}
/* ==== 広告フォーム .nd_ad_form_box ==== */
.nd_ad_form_box p {
	margin	:	0 10px 10px;
	line-height	:	1.2;
}
.nd_ad_form_box table.adv_toiawase_form {
	width	:	640px;
	background-color	:	#fff;
	border-collapse	:	separate;
	border-spacing	:	3px;
	margin	:	0 10px 10px;
}
.nd_ad_form_box table.adv_toiawase_form th {
	background-color	:	#e8eaf3;
	font-weight	:	bold;
	padding	:	6px;
}
.nd_ad_form_box table.adv_toiawase_form td {
	background-color	:	#eee;
	vertical-align	:	middle;
	text-align	:	left;
	padding	:	6px;
}
.nd_ad_form_box table.adv_toiawase_form td input,
.nd_ad_form_box table.adv_toiawase_form td textarea {
	padding	:	3px;
}

/* -- 利用規約--*/
.nd_ad_form_box .contact_privacy h3 {
	font-weight	:	bold;
}
.nd_ad_form_box .contact_privacy {
	width	:	500px;
	padding	:	5px;
	margin	:	10px 10px 10px 70px;
	background-color	:	#ddd;
	border	:	#ccc solid 1px;
}
.nd_ad_form_box .contact_privacy div {
	height	:	100px;
	overflow-y	:	scroll;
	margin	:	auto;
	line-height:1.3;
	padding	:	10px;
	background-color:#FFF;
	border:#ccc solid 1px;
}
.nd_ad_form_box .contact_privacy h3 {
	font-size	:	14px;
	margin-bottom	:	10px;
}
.nd_ad_form_box .contact_privacy dl dt {
	font-weight	:	bold;
}

.nd_ad_form_box .contact_privacy dl dd {
	margin-bottom	:	1em;
	margin-left	:	2em;
}


.nd_ad_form_box p.check_approval {
	width	:	600px;
	text-align	:	center;
}
.nd_ad_form_box p.check_approval input {
	margin	:	0 4px;
}
.nd_ad_form_box .submit_btn_area {
	width	:	600px;
	margin	:	0 0 20px;
}
.nd_ad_form_box .submit_btn_area input.button {
	margin	:	0 auto 0 260px;
	padding	:	3px 0;
	width	:	100px;
}

/* ==== ガイドライン ==== */
.info_title_image {
	margin: 20px 0 16px;
}
.netkeiba_info_block .info_box .info_txt_box .text_img {
	vertical-align: bottom;
	float: none;
	margin: 0 3px 0 0;
	padding: 0;
}
/* ==== 広告募集調整 230823 ==== */
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexGraph {
	width: 182px;
	height: 177px;
	margin: 20px auto 24px;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexGraph .Woman > span,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexGraph .Man > span{
	position: absolute;
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexGraph .Woman{
	position: relative;
	display: block;
	background	:	url("../ad/image/sex_netkeiba_woman.png") no-repeat left top ;
	background-size: 100% auto;
	color: #fba59a;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_netkeiba .SexGraph .Man{
	position: relative;
	display: block;
	background	:	url("../ad/image/sex_netkeiba_man.png") no-repeat left bottom ;
	background-size: 100% auto;
	color: #6bbcff;
}

.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexGraph {
	width: 200px;
	height: 200px;
	margin: 20px auto 0;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexGraph .Woman > span,
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexGraph .Man > span{
	position: absolute;
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexGraph .Woman{
	position: relative;
	display: block;
	background	:	url("../ad/image/sex_baseball_woman.png") no-repeat left top ;
	background-size: 100% auto;
	color: #fff;
}
.nd_ad_info_box .SiteInfoBox .UserCharacterList_baseball .SexGraph .Man{
	position: relative;
	display: block;
	background	:	url("../ad/image/sex_baseball_man.png") no-repeat left bottom ;
	background-size: 100% auto;
	color: #fff;
}
.nd_ad_info_box .SiteInfoBox .SexGraph .Woman > span {
	top: 6px;
}
.nd_ad_info_box .SiteInfoBox .SexGraph .Man > span{
	bottom: 60px;
}
.nd_ad_info_box .ChartWrap01 {
	width: 200px;
	margin: 20px auto;
}
.nd_ad_info_box .AreaImage {
	position: relative;
	display: block;
	width: 271px;
	height: 218px;
	margin: 20px auto 12px;
	background	:	url("../ad/image/area_image.png") no-repeat left bottom ;
	background-size: 100% auto;
}
.nd_ad_info_box .AreaImage span.Kanto,
.nd_ad_info_box .AreaImage span.Kinki,
.nd_ad_info_box .AreaImage span.Chuubu{
	display: block;
	position: absolute;
	font-size: 18px;
	width: 75px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 1;
}
.nd_ad_info_box .AreaImage span.Kanto{
	top: 49px;
	left: 190px;
}
.nd_ad_info_box .AreaImage span.Kinki{
	top: 51px;
	left: 48px;
}
.nd_ad_info_box .AreaImage span.Chuubu{
	top: 163px;
	left: 159px;
}
.nd_ad_info_box .AreaImage > span span.AreaName{
	display: block;
	font-size: 18px;
}
.nd_ad_info_box .AreaImage > span strong{
	font-size: 30px;
}
.nd_ad_info_box .AreaImage > span span.Percent{
	font-size: 14px;
}



/* =======================================================
2017_リニューアル時調整（暫定版）
======================================================= */
.netkeiba_info{
	border	:	1px solid #ccc;
	border-top: 0 none;
}
.netkeiba_info .box_head {
	background: url("../image/h_content_bg_01.png") no-repeat scroll 0 0 transparent;
}
.netkeiba_info .box_head h1{
	color: #fff;
	text-indent:10px;
	font-size:16px;
	font-weight: bold;
	padding:6px 0 3px;
}
.netkeiba_info .info_box{
	padding: 23px 19px;
}
.netkeiba_info h2{
	font-size: 185%;
	font-weight:bold;
	padding-bottom:6px;
}
.netkeiba_info p.info_date{
	color: #444;
	font-size: 93%;
	padding: 6px 0 0;
}

.netkeiba_info .info_txt_box{
	padding:24px 0 49px;
	font-size: 123%;
	line-height: 1.8em;
	border-bottom: 1px solid #9c9c9c;
}
.netkeiba_info .info_txt_box:last-child{
	border: none;
	padding-bottom: 0;
}

.netkeiba_info .info_txt_box h3{
	position: relative;
	font-size: 138%;
	font-weight: bold;
	color: #425a90;
	margin-left: -14px;
	margin-bottom: 19px;
}
.netkeiba_info .info_txt_box h3:nth-child(n + 2){
	margin-top: 65px;
}
.netkeiba_info .info_txt_box img{
	display:block;
	width: 680px;
	margin: 27px auto 0;
}

.netkeiba_info .info_detail_box{
	padding: 19px 23px 21px;
	margin: 28px 0 30px;
	background: #f0f0f0;
}
.netkeiba_info .info_detail_box p.info_detail_head{
	font-size: 114%;
	font-weight: bold;
	color: #425a90;
	margin-left: -10px;
	padding-bottom: 15px;
}
.netkeiba_info .info_detail_box p.info_notice{
	color: #666666;
	font-size: 77%;
}


.netkeiba_info a.info_btn{
	display:block;
	width:248px;
	height: 47px;
	margin: 35px auto 0;
	line-height: 47px;
	text-align: center;
	color: #333333;
	border:1px solid #838383;
}
